cascading.stats

## Interface StatsListener

    public interface StatsListener

For internal use to track status transitions

### Method Summary

Methods
`void` `notify(CascadingStats current, CascadingStats.Status fromStatus, CascadingStats.Status toStatus)`

### Method Detail

#### notify

    void notify(CascadingStats current,
              CascadingStats.Status fromStatus,
              CascadingStats.Status toStatus)

Parameters:
  `current` -
  `fromStatus` - the originating status, may be null
  `toStatus` -